@charset "utf-8";
/*------------------------------------------------------------
	index
------------------------------------------------------------*/
#main img {
  width: 100%;
}
#main .mainVisual {
  padding-bottom: 1.7rem;
  color: #fff;
  text-align: right;
  background-color: #084547;
  font-size: 1.2rem;
}
#main .mainVisual p {
  margin: 0.8rem 1.6rem;
}
#main .mainVisual .reason {
  margin: 2.4rem auto 0;
  padding: 1px 1.2rem 1rem;
  width: 33.6rem;
  background-color: #fff;
  border: 1px solid #2ba000;
  border-radius: 0.8rem;
}
#main .mainVisual .title {
  margin: -3.8rem auto 0.1rem;
  width: 19.7rem;
}
#main .mainVisual .list {
  display: flex;
  gap: 0.8rem;
  flex-wrap: wrap;
}
#main .mainVisual .list li {
  width: calc(50% - 0.4rem);
}
#main .concerns .image {
  margin: 2rem auto 0;
  width: 38.9rem;
}
#main .group .headLine01 {
  margin-bottom: 1.5rem;
}
#main .group {
  margin-bottom: 3.6rem;
  padding-bottom: 1.8rem;
}
#main .group::before,
#main .group::after {
  background-color: #ebfff8;
}
#main .group .image {
  margin: 0 auto 0.8rem;
  width: 35.7rem;
  border-radius: 2rem;
  overflow: hidden;
  background-color: #fff;
}
#main .group .image img {
  width: 100%;
}
#main .centerTxt {
  margin-bottom: 1.8rem;
  text-align: center;
  font-size: 1.2rem;
  line-height: 1.74;
  font-weight: 500;
}
#main .centerTxt:last-child {
  margin-bottom: 0;
}
#main .lightTxt {
  font-weight: 700;
  background: linear-gradient(to right, #f9ec00 0%, #f9ec00 100%) no-repeat
    center top 0.2rem / 100% 1.5rem;
}
#main .stepBox {
  padding: 2.2rem 0 2rem;
  background: url(../img/common/dot_icon.png) repeat left top / 4.7rem;
}
#main .stepBox .headLine01 {
  margin-bottom: 1.9rem;
  min-width: 29.8rem;
  padding: 0.3rem 5rem;
  color: #3a8262;
}
#main .stepBox .headLine01::after {
  z-index: -1;
}
#main .stepBox .stepUl li {
  margin: 0 auto -0.1rem;
  width: 27.4rem;
  background-color: #fff;
  border: 2px solid #3a8262;
  border-radius: 0.71rem 0.71rem 0 0;
  position: relative;
}
#main .stepBox .stepUl .step {
  width: 8.9rem;
  position: absolute;
  left: -2rem;
  top: 0.8rem;
  z-index: 2;
}
#main .stepBox .stepUl .image {
  margin: 0 auto;
  width: 26.4rem;
}
#main .stepBox .stepUl .image01 {
  margin-top: -1.6rem;
}
#main .stepBox .stepUl .title {
  position: relative;
  z-index: 1;
}
#main .stepBox .stepUl .title .posIcon {
  width: 6rem;
  position: absolute;
  right: 0;
  top: -0.3rem;
}
#main .stepBox .stepUl li:not(:first-child) .title {
  margin: -0.3rem -0.2rem 0;
}
#main .merits {
  padding: 4rem 0 3rem;
  background: rgba(255, 255, 222, 0.54);
}
#main .merits .headLine01 {
  margin-bottom: 2.1rem;
  min-width: 29.8rem;
  padding: 0.3rem 5rem;
  color: #3a8262;
}
#main .merits .list {
  position: relative;
}
#main .merits .list li {
  margin: 0 auto 2.4rem;
  padding-bottom: 0;
  width: 33rem;
  position: relative;
  border: 1px solid #007f58;
  border-radius: 0.8rem;
  background-color: #fff;
}
#main .merits .list li:last-child {
  margin-bottom: 0;
}
#main .merits .list .num {
  width: 3.7rem;
  position: absolute;
  left: 1.3rem;
  top: -1rem;
}
#main .merits .list .title {
  margin-bottom: 0;
  padding: 0.5rem 0.2rem;
  font-size: 1.866rem;
  line-height: 1.237;
  color: #fff;
  background-color: #007f58;
  font-weight: 900;
  text-align: center;
  font-feature-settings: 'palt';
}
.bouten span {
  position: relative;
  display: inline-block;
  letter-spacing: 0;
}
.bouten span::before {
  content: '';
  position: absolute;
  width: 0.4rem;
  height: 0.4rem;
  border-radius: 50%;
  background: #fff;
  top: -0.3rem;
  left: 50%;
  transform: translateX(-50%);
}
#main .merits .list .text {
  padding: 0.6rem 0 1.7rem;
  background-color: #bbffde29;
}
#main .merits .list p {
  margin: 0 1.1rem;
  padding: 0 0.5rem 0 1rem;
  font-size: 1.2rem;
  line-height: 2;
  color: #494949;
  font-weight: 500;
  position: relative;
  background: url(../img/common/line_icon02.png) repeat left top / auto 2.4rem;
}
#main .merits .list p::after {
  content: '';
  width: 100%;
  height: 0.2rem;
  position: absolute;
  left: 0;
  bottom: 0;
  pointer-events: none;
  background-color: #f4fffa;
  z-index: 1;
}
#main .merits .list .text01 p {
  padding: 0;
  font-feature-settings: 'palt';
}
#main .whyBox {
  padding: 2rem 0;
  background-color: #f3ffff;
}
#main .whyBox .headLine01 {
  margin-bottom: 1.6rem;
  min-width: 29.8rem;
  padding: 0.3rem 5rem;
  color: #3a8262;
}
#main .whyBox .innerBox {
  margin: 0 2.1rem;
  padding: 1.5rem 4.5rem 2.6rem;
  color: #fff;
  background:
    url(../img/index/icon01.png) no-repeat left 1.3rem top 1.7rem / 0.7rem,
    url(../img/index/icon01.png) no-repeat right 1.3rem top 1.7rem / 0.7rem,
    url(../img/index/icon01.png) no-repeat left 1.3rem bottom 1.3rem / 0.7rem,
    url(../img/index/icon01.png) no-repeat right 1.3rem bottom 1.3rem / 0.7rem;
  background-color: #0b2e54;
}
#main .whyBox .innerBox .image {
  margin: 0 auto 0.6rem;
  width: 11.6rem;
  aspect-ratio: 1/1;
  overflow: hidden;
  border-radius: 100%;
}
#main .whyBox .innerBox .image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
#main .whyBox .innerBox .title {
  margin-bottom: 0.5rem;
  padding: 0.5rem 0.2rem 0.6rem;
  font-size: 1.7rem;
  font-weight: 700;
  line-height: 1.2;
  text-align: center;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
  position: relative;
}
#main .whyBox .innerBox .title::after {
  content: '';
  position: absolute;
  left: -0.2rem;
  top: -0.2rem;
  bottom: -0.2rem;
  right: -0.2rem;
  background:
    url(../img/index/icon01.png) no-repeat left top / 0.4rem,
    url(../img/index/icon01.png) no-repeat right top / 0.4rem,
    url(../img/index/icon01.png) no-repeat left bottom / 0.4rem,
    url(../img/index/icon01.png) no-repeat right bottom / 0.4rem;
}
#main .whyBox .innerBox .col {
  color: #ffce00;
  font-weight: 700;
}
#main .whyBox .innerBox p {
  margin-bottom: 1.2rem;
  font-size: 1.01rem;
  line-height: 1.705;
  letter-spacing: 0.1em;
  font-weight: 500;
  font-feature-settings: 'palt';
}
#main .whyBox .innerBox p:last-child {
  margin-bottom: 0;
}
#main .voiceBox {
  margin-bottom: 2rem;
}
#main .voiceBox .headLine01 {
  margin-bottom: 2rem;
  min-width: 29.8rem;
  padding: 0.3rem 5rem;
  color: #3a8262;
}
#main .voiceBox .voiceUl > li {
  margin: 0 auto 1.6rem;
  padding: 0.6rem 1rem 0;
  width: 30.4rem;
  border: 1px solid #2d694f;
  border-radius: 0.6rem;
  font-feature-settings: 'palt';
  background-color: #f8fffc;
}
#main .voiceBox .voiceUl > li:last-child {
  margin-bottom: 0;
}
#main .voiceBox .voiceUl .image {
  margin: 0 0 0.6rem;
  width: 15rem;
}
#main .voiceBox .title01 {
  margin: 0 0.5rem 0.4rem;
  font-size: 1.7rem;
  line-height: 1.058;
  font-weight: 700;
  color: #024f49;
}
#main .voiceBox .text {
  margin: 0 0.3rem 0.4rem;
  font-size: 1.2rem;
  font-weight: 500;
  line-height: 1.666;
  letter-spacing: 0.05em;
  color: #707070;
}
#main .voiceBox .title02 {
  margin: 0 -1rem;
  padding: 0.9rem 1rem 0.8rem;
  color: #fff;
  font-size: 1.4rem;
  font-weight: 900;
  line-height: 1.285;
  text-align: center;
  background-color: #024f49;
}
#main .voiceBox table {
  width: 100%;
  border-collapse: collapse;
  color: #5e5e5e;
}
#main .voiceBox .item01 th,
#main .voiceBox .item01 td {
  text-align: left;
  vertical-align: middle;
  font-size: 1rem;
  line-height: 1.8;
  border-bottom: 1px solid #024f49;
}
#main .voiceBox .item01 th {
  width: 57%;
  text-align-last: justify;
  padding: 0.1rem 1.2rem 0.2rem;
  font-weight: 700;
  color: #004e48;
}
#main .voiceBox .item01 tr:last-child > * {
  border-bottom: none;
}
#main .voiceBox .item01 td {
  padding-left: 0.5rem;
  font-size: 1rem;
  font-weight: 500;
}
#main .voiceBox .subList {
  margin: 0 -1rem;
  display: flex;
}
#main .voiceBox .subList li {
  padding-top: 0.3rem;
  width: 47.6%;
  border-right: 1px solid #024f49;
}
#main .voiceBox .subList li:nth-child(2n) {
  border-right: none;
  width: 52.399%;
}
#main .voiceBox .item02 th {
  padding: 0.9rem 0.8rem 0;
  width: 38%;
  font-weight: 700;
  font-size: 1.1rem;
  line-height: 1.636;
  text-align: left;
  vertical-align: middle;
  font-weight: 700;
  color: #024f49;
  word-break: break-all;
}
#main .voiceBox .item02 td {
  padding-top: 0.1rem;
  font-size: 1.07rem;
  text-align: left;
  vertical-align: middle;
  font-weight: 700;
  word-break: break-all;
}
#main .voiceBox .item02 .num {
  color: #f88000;
  font-size: 1.838rem;
  line-height: 1;
  display: inline-block;
  min-width: 2.7rem;
  text-align: center;
}

/* PC用のレスポンシブル */
@media all and (min-width: 897px) {
  #main .lightTxt {
    background-size: 100% 3.5rem;
  }
  #main .mainVisual {
    padding-bottom: 3rem;
  }
  #main .mainVisual p {
    margin: 2rem 2rem 4rem;
    font-size: 2rem;
  }
  #main .mainVisual .reason .title {
    margin: -7rem auto 1rem;
    width: 45rem;
  }
  #main .mainVisual .reason {
    width: 70rem;
    border-radius: 2rem;
    padding: 0rem 2rem 2rem;
  }
  #main .mainVisual .list {
    gap: 2rem;
  }
  #main .mainVisual .list li {
    width: calc(50% - 1rem);
  }
  .comLineBox .lineTtl {
    top: -4.2rem;
    width: 40rem;
  }
  .comLineBox a {
    width: 65.5rem;
    margin: 7rem auto;
  }
  #main .concerns,
  .comBg {
    margin-bottom: 5rem;
  }
  #main .concerns .image,
  #main .group .image {
    margin: 2rem auto 0;
    width: 80rem;
  }
  #main .concerns .headLine01,
  #main .group .headLine01,
  #main .stepBox .headLine01,
  #main .merits .headLine01,
  #main .whyBox .headLine01,
  #main .voiceBox .headLine01 {
    width: 60rem;
    font-size: 3.8rem;
    border-radius: 3.8rem;
    border: 5px solid #3a8262;
  }
  #main .group .image {
    margin: 2rem auto 0;
    width: 75rem;
  }
  .headLine01::after {
    width: 5rem;
    height: 0.6rem;
    bottom: -1.3rem;
  }
  #main .group {
    padding: 2rem 0 5rem;
  }
  #main .centerTxt {
    font-size: 2.8rem;
    margin: 3rem 0;
  }
  .comBg::before {
    width: 10rem;
  }
  #main .stepBox .headLine01 .posIcon {
    width: 15rem;
    margin: -3.5rem -8rem 0 0;
  }
  #main .stepBox .stepUl {
    margin: 4rem 0;
  }
  #main .stepBox .stepUl li,
  #main .stepBox .stepUl li {
    width: 65rem;
    border-radius: 2rem 2rem 0 0;
  }
  #main .stepBox .stepUl .image {
    width: 63rem;
  }
  #main .stepBox .stepUl .step {
    width: 21rem;
    margin: 1rem 0 0 -2.8rem;
  }
  #main .stepBox .stepUl .title .posIcon {
    width: 15rem;
    margin-top: -1.15rem;
  }
  #main .merits .list li {
    width: 70rem;
    margin: 5rem auto;
  }
  #main .merits .list .title {
    font-size: 4rem;
    padding: 1rem;
  }
  .bouten span::before {
    width: 1rem;
    height: 1rem;
  }
  #main .merits .list p {
    margin: 0 3rem;
    font-size: 2.5rem;
    background-size: auto 5rem;
  }
  #main .merits .list .num {
    width: 8rem;
    position: absolute;
    left: 2.3rem;
    top: -2rem;
  }
  #main .whyBox .innerBox {
    background:
      url(../img/index/icon01.png) no-repeat left 3rem top 3rem / 1.5rem,
      url(../img/index/icon01.png) no-repeat right 3rem top 3rem / 1.5rem,
      url(../img/index/icon01.png) no-repeat left 3rem bottom 3rem / 1.5rem,
      url(../img/index/icon01.png) no-repeat right 3rem bottom 3rem / 1.5rem;
    background-color: #0b2e54;
  }
  #main .whyBox .innerBox {
    padding: 5rem 10rem;
    margin: 5rem 2rem;
  }
  #main .whyBox .innerBox .image {
    width: 30rem;
    margin-bottom: 3rem;
  }
  #main .whyBox .innerBox .title {
    font-size: 4rem;
	padding: 2rem 0;
  }
  #main .whyBox .innerBox p {
    font-size: 2.3rem;
    margin-bottom: 3rem;
  }
  #main .whyBox .innerBox .title::after {
    left: -0.5rem;
    right: -0.5rem;
    top: -0.5rem;
    bottom: -0.5rem;
    background:
      url(../img/index/icon01.png) no-repeat left top / 1rem,
      url(../img/index/icon01.png) no-repeat right top / 1rem,
      url(../img/index/icon01.png) no-repeat left bottom / 1rem,
      url(../img/index/icon01.png) no-repeat right bottom / 1rem;
  }
  #main .voiceBox .voiceUl > li {
    width: 80rem;
    padding-top: 3rem;
    border-radius: 2rem;
    margin: 4rem auto;
  }
  #main .voiceBox .voiceUl .image {
    width: 40rem;
    padding: 0 2.7rem;
  }
  #main .voiceBox .title01 {
    padding: 0 3.2rem;
    font-size: 4.5rem;
    margin: 1rem auto;
  }
  #main .voiceBox .text {
    padding: 0 3rem;
    font-size: 3.1rem;
    margin-bottom: 2rem;
  }
  #main .voiceBox .title02 {
    font-size: 3.5rem;
    padding: 2.5rem 0;
  }
  #main .voiceBox .item01 th,
  #main .voiceBox .item01 td,
  #main .voiceBox .item02 th,
  #main .voiceBox .item02 td {
    font-size: 2.4rem;
    line-height: 1.8;
    padding: 0.5rem 2rem;
  }
  #main .voiceBox .item02 {
    padding-top: 10rem;
  }
  #main .voiceBox .item02 th {
    font-size: 2.8rem;
    padding-top: 1.8rem;
  }
  #main .voiceBox .item02 td {
    font-size: 2.8rem;
    padding-top: 1.6rem;
  }
  #main .voiceBox .item02 .num {
    font-size: 4.5rem;
    line-height: 1;
  }
}
